# **Crystal Entity**

> *Medium Construct, Challenge Rating 3 (700 XP)*

---

## Basic Information

- **Name**: Crystal Entity  
- **Size**: Medium  
- **Type**: Construct  
- **Alignment**: Neutral  
- **Challenge Rating**: 3  
- **XP**: 700  

---

## Description

The Crystal Entity appears as a large, unassuming crystal about the size of a person’s thigh. It glimmers faintly in the light, but otherwise seems inert. When active, it hums softly and emits a faint glow, hinting at the magical energy it contains. The crystal hovers slowly, avoiding direct combat and circling the battlefield to stay out of harm’s way.

---

## Stats

| **Armor Class (AC)** | 15 (natural crystal resilience) |
|----------------------|---------------------------------|
| **Hit Points (HP)**  | 40 (8d8 + 8)                   |
| **Speed**            | 15 ft. (hover)                 |

---

### Ability Scores

| Ability          | Score | Modifier |
|------------------|-------|----------|
| **Strength**     | 10    | +0       |
| **Dexterity**    | 10    | +0       |
| **Constitution** | 16    | +3       |
| **Intelligence** | 10    | +0       |
| **Wisdom**       | 10    | +0       |
| **Charisma**     | 10    | +0       |

---

## Traits

- **Crystalline Resonance**: The crystal hums faintly when the boss draws power from it. At the start of the boss's turn, roll a d6. On a 5 or 6, the crystal regains its **Charge**.  
- **Fragile Mobility**: The crystal hovers slowly (15 ft. speed) and avoids direct combat, staying at least 10 ft. away from hostile creatures unless forced into melee.  
- **Magical Conduit**: The crystal is immune to magical damage and non-magical weapons. However, it can be damaged by magical weapons and is vulnerable to Thunder, Force, and Bludgeoning damage from magical sources.  
- **Crystal Shards**: When the crystal is destroyed, it explodes into sharp shards. Each creature within 10 ft. must make a DC 14 Dexterity saving throw, taking 14 (4d6) piercing damage on a failed save, or half as much on a successful one.  
- **Hidden Power**: The crystal has a faint, almost imperceptible glow when active. A successful DC 15 Perception check reveals the glow, hinting at its magical nature.  

---

## Actions

- **Charge (Recharge 5-6)**: The crystal releases stored magical energy, allowing the boss to take one additional Legendary Action. Once the boss uses this Legendary Action, the crystal loses its charge until it recharges.  

---

## Lore

Crystal Entities are magical constructs created to serve as conduits for powerful spellcasters. They are often used by bosses or arcane masters to amplify their abilities, granting them additional Legendary Actions. The crystals are fragile and avoid direct combat, but their destruction can unleash a dangerous burst of energy.
