# Bloodforged

**Appearance:**  
Bloodforged resemble traditional Warforged but have an unsettling and unnatural appearance. Their design features an unsettling blend of metal and organic elements, as if machines and flesh have been unnaturally fused together. Their metal skin is often etched with necromantic symbols, and they may have glowing, pulsing veins filled with a dark, viscous liquid that resembles blood. This grotesque amalgamation of materials serves as a stark reminder of their origins and the dark magic that brought them to life.

**Ability Score Increase:**  

- Your Constitution score increases by 2.  
- Your Intelligence or Wisdom score increases by 1.

**Age:**  
Bloodforged do not age in the traditional sense. They remain in their created form unless significantly damaged. Their consciousness evolves over time, gaining wisdom and knowledge through their experiences.

**Alignment:**  
Bloodforged tend to be neutral but often struggle with their origins. Many seek redemption, leading them toward good alignments, while others may embrace their darker nature.

**Size:**  
Bloodforged are medium-sized creatures, typically standing between 5 and 6 feet tall.

**Speed:**  

- Your base walking speed is 30 feet.

## Racial Traits

- **Constructed Resilience:**  
  You have advantage on saving throws against being poisoned and are immune to disease. You don’t need to eat, drink, or breathe, but you require blood to sustain your existence.

- **Soulbound Hunger:**  
  You must consume the blood or life force of one Tiny or Small creature each week. If you fail to do so, you suffer one level of exhaustion.

- **Blood Magic:**  
  You have a deep understanding of the magic that powers you. You can cast the spell **Chill Touch** once per long rest, using your Intelligence or Wisdom as your spellcasting ability modifier.

- **Artificial Resilience:**  
  You gain proficiency in one of the following skills of your choice: Arcana, History, or Insight. Additionally, you can add your Constitution modifier to your maximum hit points at 1st level.

- **Evolving Consciousness:**  
  As you level up, you gain a deeper understanding of morality and existence. Choose one additional skill from the following list to gain proficiency in: Persuasion, Religion, or Insight.

- **Unnatural Fortitude:**  
  When reduced to 0 hit points but not killed outright, you can choose to remain conscious for one additional round before falling unconscious, provided you have consumed blood that day.

---

### Lore

The **Bloodforged** were born from an unholy fusion of daemonic magic and necromancy, designed to create an army of powerful undead soldiers. Initially viewed as soulless constructs, the first of their kind, known as *The Harbinger*, broke free from its creators' control, recognizing that the sustenance it required came at the cost of innocent lives. This act of rebellion marked a pivotal moment in their existence, leading to a quest for identity and autonomy.

As they evolved, Bloodforged began to develop a complex relationship with their own nature. While they possess formidable powers tied to the blood that fuels them, many grapple with the moral implications of their hunger. The markings and symbols etched into their metal skin often serve as a reminder of their dark origins, evoking fear and distrust among others.

Throughout their history, Bloodforged have been viewed with suspicion and revulsion by other races. Many see them as abominations, embodiments of the dark magic that created them, and they are often feared for their unnatural existence. As a result, Bloodforged frequently find themselves on the fringes of society, navigating a world that perceives them solely as threats. Their journey involves not only the pursuit of knowledge and power but also the struggle to redefine their existence in a world that refuses to accept them.
