# Hivewings

**Appearance:**  
Hivewings are powerful and imposing dragons with insectoid features. Their wings are sleek and large, reminiscent of those of a wasp or beetle, and they possess sharp, clawed limbs. Their body structure is muscular, and their jaws are designed to crush bone. Hivewings' eyes are often sharp and piercing, reflecting their intelligence and calculated nature.

**Ability Score Increase:**  

- Your Strength score increases by 2.  
- Your Constitution score increases by 2.  
- Your Intelligence score increases by 2.  

**Age:**  
Hivewings mature quickly, reaching biological adulthood at age seven and social adulthood by age ten. While they can live to be over a hundred, their dangerous lifestyle often leads to early deaths.

**Alignment:**  
Hivewings tend toward Lawful Evil alignments, due to their strict obedience to their queen, Queen Wasp, and their belief in the superiority of their tribe. Their values are deeply rooted in following the law as decreed by their queen, whom they believe is guided by the prophecies of their ancestor, Clearsight.

**Size:**  
Hivewings range in size from Medium to Gargantuan, depending on their age. They grow throughout their lives and can become quite large, especially in their later years.

**Speed:**  

- Your base walking speed is 30 feet.  
- Your flying speed is 60 feet.

## Racial Traits

- **Claws:**  
  Your claws do 2d6 + your Strength modifier slashing damage. You are proficient with your claws.

- **Bite:**  
  Your bite does 2d8 + 2 + your Strength modifier piercing damage. You are proficient with your bite, and you can use it only once per turn, no matter how many attacks you can make.

- **Internal Clock:**  
  Hivewings have an innate, precise sense of time. You always know the current time of day, the year, and the date. Additionally, you can sense when the rainy season is approaching.

- **Wasp Possession:**  
  Queen Wasp can possess your body at any time, taking control of your actions while leaving you paralyzed. When possessed, you are unable to act on your own, though Queen Wasp can perceive everything through your senses. The only way to force her out of your body is through extreme pain or specific spells. After taking damage while possessed, Queen Wasp is unable to possess your body again for 20 minutes.

- **Stinking Excretion (Recharge 6):**  
  Once per short or long rest, you can produce a nauseating stench that functions as the 3rd-level *stinking cloud* spell. The stench is produced naturally and requires no components, but it can only be used if you meet the necessary criteria based on your Constitution modifier.

- **Painful Sting (Recharge 6):**  
  You can deliver a venomous sting via your tail or wrists. To use this, you make a melee weapon attack against a creature within 10 feet. On a hit, it deals 1d4 + your Dexterity modifier piercing damage, and the target must make a Constitution saving throw or take 2d4 poison damage (half on a successful save).

- **Paralyzing Claws (Recharge 6):**  
  Your claw attacks can paralyze creatures you hit. When you hit with a claw attack, the target must make a Constitution saving throw or become paralyzed for 1d6 rounds. The DC for this save is 8 + your proficiency bonus + your Constitution modifier.

- **Boiling Acid (Recharge 6):**  
  You can shoot boiling acid at a target within 20 feet (or 60 feet with disadvantage). This attack deals 2d4 + your Dexterity modifier acid damage. If you can use this ability, you cannot have any other Hivewing special powers.
