# SeaWings

**Appearance:**  
SeaWings are aquatic dragons with shimmering scales in shades of blue, green, and teal, often marked by luminescent photophores. These glowing patterns can be controlled at will and are used for communication, especially in their native language. Their webbed claws, fins, and streamlined bodies make them adept swimmers. SeaWings also possess frills along their heads and tails, enhancing their underwater maneuverability.

**Ability Score Increase:**  

- Your Strength score increases by 2.
- Your Dexterity score decreases by 3.
- Your Inteligence score increases by 3.
- Your Charisma score increases by 2.

**Age:**  
SeaWings mature biologically by age 7 and are considered socially mature by age 10. They can live over 100 years, though their adventurous lifestyles often cut this short.

**Alignment:**  
SeaWings lean toward lawful alignments due to their disciplined society, with tendencies toward neutrality. Lawful Neutral and True Neutral are the most common alignments.

**Size:**  
SeaWings vary in size as they age, ranging from Medium to Large. Adult SeaWings typically stand 8-10 feet tall and can reach lengths of 20-30 feet.

**Speed:**  

- Your base walking speed is 30 feet.  
- You have a flying speed of 60 feet.  
- You have a swimming speed of 70 feet.  

## Racial Traits

- **Darkvision:**  
  Accustomed to the ocean depths, you have darkvision up to 240 feet.

- **Blindsight:**  
  You have blindsight out to 30 feet, allowing you to detect nearby creatures and objects underwater.

- **Amphibious:**  
  You can breathe both air and water.

- **Natural Weapons:**  
  - **Claws:** Your claws deal 2d6 + Strength modifier slashing damage.  
  - **Bite:** Your bite deals 2d8 + Strength modifier piercing damage and can only be used once per turn.  
  - **Tail:** Your tail deals 3d6 + Strength modifier bludgeoning damage and can only be used once per turn.  

  You are proficient with your natural weapons.

- **Photophores:**  
  You can control the glow of your photophores as a bonus action, emitting bright light in a 30-foot radius and dim light for an additional 30 feet. These are also used to communicate in the Aquatic language.

- **Underwater Combatant:**  
  While underwater, you gain immunity to fire damage and advantage on melee attacks with natural weapons. You also gain a +5 bonus to AC and Dexterity saving throws. When grappling a creature no larger than one size category above you, you can choose to strangle it instead of dealing damage, preventing it from holding its breath (Escape DC = 8 + your proficiency bonus + your Strength modifier).

- **Languages:**  
  You can read, write, and speak Draconic and Aquatic. The Aquatic language uses rapid flashes of your photophores and cannot be spoken by non-SeaWings.

---

### Lore

**Scholarly Soldiers:**  
SeaWings value knowledge, science, and research, which has solidified their alliances with the NightWings. While preferring peace, SeaWings will fiercely defend their honor or confront imminent threats. Dishonor in their society stems from both cowardice and poor tactical decisions.

**Authors and Artists:**  
Renowned for their contributions to literature and art, SeaWings are second only to NightWings in the craft of scroll-making. Innovations such as never-fading ink and waterproof scrolls originated from their kingdom. Authors, teachers, and artists hold high status, ensuring the preservation of knowledge and cultural heritage.

**Dwellers in Darkness:**  
SeaWings inhabit dual palaces: the Summer Palace above water and the legendary Deep Palace beneath the ocean. Their isolation offers unparalleled security. Rumors persist of an even deeper trench base, accessible only to those adapted to extreme pressure.

**SeaWing Names:**  
Names often reflect aquatic themes, such as Tsunami, Anemone, or Lagoon. They favor elegant names, avoiding harsh or aggressive-sounding ones.

SeaWings are a disciplined and intellectual race with a strong connection to the ocean’s mysteries, blending their martial prowess with a rich cultural heritage.
