# SkyWings

**Appearance:**  
SkyWings are robust dragons with strong, athletic builds. They boast large, powerful wingspans that allow them to soar at incredible speeds. Their scales range in colors from deep reds to fiery oranges and are often adorned with shades that mimic the colors of mountains and gems. Their eyes reflect the intensity of their combat-driven culture, often displaying sharp, focused glares.

**Ability Score Increase:**  

- Your Strength score increases by 3.
- Your Dexterity score increases by 2.
- Your Constitution score increases by 3.
- Your Charisma score decreases by 4.

**Age:**  
SkyWings are biologically adults by age seven and socially adults by age ten. They have long lifespans, but their dangerous lives often shorten their years, and many do not live past their hundreds due to the violent nature of their society.

**Alignment:**  
SkyWings tend toward True Neutral, balancing a desire for freedom with strict adherence to their queens’ laws. However, variations do exist depending on personal experiences and individual beliefs.

**Size:**  
SkyWings grow in size as they age, ranging from Medium to Gargantuan. Their size reflects their stage in life, with younger SkyWings being smaller and growing larger as they mature.

**Speed:**  

- Your base walking speed is 45 feet.  
- Your flying speed is 90 feet.

## Racial Traits

- **SkyWing Weapon Training:**  
  You gain proficiency with martial weapons and heavy armor.

- **Breath Weapon (Recharge 6):**  
  You can breathe fire in a 40-by-10-foot line. It deals 1d10 fire damage, or half as much on a successful Dexterity saving throw. The DC equals 8 + your proficiency bonus + your Constitution modifier. This damage increases to 2d10 at 5th level, 3d10 at 11th level, and 4d10 at 20th level.

- **Claws:**  
  Your claws deal 2d6 + your Strength modifier slashing damage. You are proficient with your claws.

- **Bite:**  
  Your bite deals 2d8 + your Strength modifier piercing damage. You can use it only once per turn, no matter how many attacks you can make. You are proficient with your bite.

- **Too Much Fire:**  
  A rare few SkyWings possess an excess of fire. Calculate 100 - your Constitution modifier, and roll two d100s, taking the lower of the two rolls. If both rolls meet or exceed the calculated number, you possess too much fire.  
  If you have too much fire, your breath weapon deals double damage. Your claws deal an additional 4d6 fire damage, and anyone who touches you takes 4d6 fire damage. You are also resistant to fire and cold damage due to your inherent fire control.

---

### Lore

SkyWings are a dragon tribe defined by their gruff and combat-driven culture. They have a long history steeped in violence, and their society is highly militarized. SkyWings are fiercely loyal to their queens, often viewing themselves as superior to other tribes. Their history includes the violent reign of Queen Scarlet, where gladiatorial combat was held regularly, and the tribe’s involvement in the Sandwing War of Succession, further solidifying their reputation for brutality.

SkyWings place a heavy emphasis on strength, both physical and mental, and believe that a group of SkyWings is stronger than a lone individual. As such, their society values unity above individuality, and dragons who deviate from the norm—such as sorcerers, firescales, or dragonets who display unique traits—are often seen as threats and eliminated. This harsh belief system has led to little diversity within their ranks.

Despite their grim outlook and violent tendencies, SkyWings are driven by a love of treasure. Their penchant for seeking out riches often leads them to become adventurers, and they are among the most common dragon adventurers in their world. SkyWings are especially drawn to martial careers like Fighters, Monks, and Rogues, thriving in combat but rarely venturing into magic or religious pursuits.

SkyWing names often reflect their harsh and mountainous homeland, as well as their love of fiery hues. Names such as Cliff, Peril, Osprey, Scarlet, and Ruby are common, with many SkyWings taking names inspired by birds, gemstones, or the colors of the sky and mountains.
