# [Monster Name]

> *[Creature Type (e.g., Beast, Aberration, Fiend)], [Challenge Rating (CR)]*

---

## Basic Information

- **Name**: [Monster Name]
- **Size**: [Size Category (e.g., Medium, Large)]
- **Type**: [Creature Type (e.g., Beast, Dragon, Undead)]
- **Alignment**: [Alignment (e.g., Chaotic Evil, Neutral)]
- **Challenge Rating**: [CR (e.g., 5)]
- **XP**: [XP Value (e.g., 1,800)]

---

## Description

<!-- 
Provide a brief description of the monster’s appearance, behavior, and any notable lore. 
This section should help set the tone and give context for the creature.
-->

[Describe the monster’s appearance, behavior, and any unique traits or lore.]

<!-- 
Optional: Add an image by replacing 'image.jpg' with your file path.
Example:
![Monster Image](image.jpg) 
-->

---

## Stats

| **Armor Class (AC)** | [AC Value (e.g., 15)] |
|----------------------|-----------------------|
| **Hit Points (HP)**  | [HP Value (e.g., 120)] |
| **Speed**            | [Speed (e.g., 30 ft., fly 60 ft.)] |

---

### Ability Scores

| Ability          | Score | Modifier |
|------------------|-------|----------|
| **Strength**     |       |          |
| **Dexterity**    |       |          |
| **Constitution** |       |          |
| **Intelligence** |       |          |
| **Wisdom**       |       |          |
| **Charisma**     |       |          |

---

## Traits

- **[Trait Name]**:  
  [Description of the trait, including any mechanical effects or special abilities.]

- **[Trait Name]**:  
  [Description of the trait, including any mechanical effects or special abilities.]

---

## Actions

- **[Action Name]**:  
  - **Attack Type**: [Melee/Ranged]  
  - **To Hit**: +[Bonus]  
  - **Range**: [Range (e.g., 5 ft., 30/60 ft.)]  
  - **Hit**: [Damage Dice + Modifier (e.g., 2d6 + 4)]  
  - **Damage Type**: [Damage Type (e.g., Slashing, Fire)]  
  - **Effect**: [Additional effects, such as conditions or special mechanics.]

- **[Action Name]**:  
  [Description of the action, including any unique mechanics or effects.]

---

## Reactions

- **[Reaction Name]**:  
  [Description of the reaction, including triggers and effects.]

---

## Legendary Actions (if applicable)

- **[Legendary Action Name]**:  
  [Description of the legendary action, including cost and effects.]

---

## Lair Actions (if applicable)

- **[Lair Action Name]**:  
  [Description of the lair action, including triggers and effects.]

---

## Regional Effects (if applicable)

- **[Regional Effect Name]**:  
  [Description of the regional effect, including how it impacts the environment or creatures nearby.]

---

## Lore

[Provide additional lore about the monster, including its origins, behavior, and role in the world. This section can include cultural significance, myths, or how it interacts with other creatures.]

---

## Example Encounter

[Describe a scenario where the monster might appear, including how it behaves in combat or social situations. Highlight its unique abilities and how it challenges the players.]
