# Locator Compass

*Wondrous Item, Rare*  

---

- **Description:**
  A brass compass etched with faintly glowing arcane runes, the Locator Compass appears ordinary until activated. When used, it projects shimmering, color-coded lines that point toward every other Locator Compass magically linked to it. Originally crafted by a meticulous artificer, this device is prized by adventurers, explorers, and those who need to stay connected across vast distances.

  ![Locator Compass](./Locator%20Compass.png)

- **Weight:** 1 lb  

- **Cost:** 300 gp  

- **Properties:**
  - **It's a Compass**: Functions as a normal compass, pointing to magnetic north on planes where such a concept exists.  
  - **Locator Link**:  
    - **Usage**: Can be activated as an action. Unlimited uses.  
    - **Effect**: Projects glowing lines pointing to all paired Locator Compasses. Each line is color-coded to differentiate between compasses. The lines persist as long as the compass is open and active.  
  - **Pairing**: To pair compasses, place them within 1 foot of each other and speak a command word. This process takes 1 minute. A single compass can pair with an unlimited number of others.  

---

- **Attunement:** Yes (requires attunement by reading the manual or being taught by an already attuned user)
  - Without the manual or instruction from an attuned user, attunement is impossible.  

- **Notes**  
  - **Limitations**: Cannot track targets shielded by anti-magic fields or on different planes. Lines are visible only to the user and creatures within 5 feet.  
  - **Warning**: If a paired compass is destroyed, the corresponding line vanishes, and the user feels a faint magical pulse.  

- **Source:** Homebrew  
