# **Leafwings**

**Appearance:**  
Leafwings are a species of dragon with vibrant, leafy scales that blend into their jungle environment. Their wings resemble vast, fluttering leaves, speckled with star-like flecks. Their claws and bite are sharp, and their body language is often cautious and defensive, a reflection of their tumultuous history.

**Ability Score Increase:**  

- Your Dexterity score increases by 2.  
- Your Constitution score increases by 2.  
- Your Wisdom score increases by 2.  
- Your Charisma score decreases by 2.

**Age:**  
Leafwings mature biologically at age seven and socially at age ten. They can live for over a century, though many face early deaths due to the harsh environment and constant dangers of their jungle home.

**Alignment:**  
Leafwings tend to lean chaotic due to their need for flexibility and adaptability to survive in the unpredictable poison jungle. They don't strictly follow a moral code but prioritize survival and the protection of their tribe above all.

**Size:**  
Leafwings vary in size, growing from medium to gargantuan depending on their age. Their wingspans are vast, and they have a lithe yet powerful build adapted for agility in both the jungle and the sky.

**Speed:**  

- Your base walking speed is 30 feet.  
- Your flying speed is 60 feet.  
- Your swimming speed is 30 feet.

## Racial Traits

- **Claws:**  
  Your claws deal 2d6 + your Strength modifier slashing damage. You are proficient with your claws.

- **Bite:**  
  Your bite deals 2d8 + your Strength modifier piercing damage. You can only use your bite once per turn, regardless of how many attacks you can make. You are proficient with your bite.

- **Photosynthesis:**  
  You do not require food, as you can sustain yourself through photosynthesis. However, you still need normal amounts of water.

- **Poison Jungle Resident:**  
  You have the ranger feature *Natural Explorer* for Forest terrain. You also gain a +2 modifier for Survival and Perception checks in forest environments.

- **Component Pouch:**  
  You begin with a series of small pouches that hold poison jungle bugs, allowing you to use your *Bug Weaponry* ability without needing additional supplies. The pouches cannot store anything except seeds. If separated from your pouch, you can always find a new one within the poison jungle.

- **Bug Weaponry (Recharge 6):**  
  You are proficient in using poison jungle insects as weapons. You can make a ranged weapon attack against a creature within 30 feet. On a hit, the attack functions like the *Blinding Pain* spell, except the damage is poison instead of psychic. At higher levels, the damage increases: 3d4 at level 5, 5d4 at level 11, and 7d4 at level 20.

- **Leafspeak (Optional):**  
  A rare few Leafwings can communicate with and control plant growth. To determine if you are a Leafspeak, calculate 100 - your Constitution modifier, and roll two d100s. If both rolls meet or exceed this number, you gain the ability to speak to plants and can use your *Component Pouch* to supply seeds for offensive powers. You can make a ranged weapon attack against a creature within 30 feet, dealing 2d4 slashing damage with thorns or vines. This damage increases to 4d4 at level 5, 6d4 at level 11, and 8d4 at level 20.
