# **RainWings**

**Appearance:**  
Rainwings are known for their colorful, scale-covered bodies that shift hues like a chameleon, their vibrant colors reflecting their emotions. Their slender, graceful frames are built for agility rather than strength, with long, sleek tails and bat-like wings. Their talons are precise and delicate, reflecting their nimbleness, and they possess bright, intelligent eyes that glow faintly in the dark.

**Ability Score Increase:**  

- Your Dexterity score increases by 4.  
- Your Constitution score increases by 3.  
- Your Charisma score increases by 2.  
- Your Strength score decreases by 1.  
- Your Wisdom score decreases by 4.

**Age:**  
Rainwings reach biological adulthood by the age of 7, and social adulthood by 10. They typically live to over 100 years, though their lives are often cut short due to the dangers surrounding dragons.

**Alignment:**  
Rainwings tend toward Chaos, valuing freedom as an essential part of their existence. They are also inherently Good, often prioritizing the well-being of others, especially other dragons. Their morality is defined by their deep compassion and respect for life.

**Size:**  
Rainwings grow from Medium to Gargantuan in size as they age. They are typically slender, with a height range from 6 to 9 feet tall at full maturity.

**Speed:**  

- Your base walking speed is 30 feet.  
- Your flying speed is 60 feet.

## **Racial Traits**

- **Breath Weapon (Recharge 6):**  
  Your breath weapon is a single-target ranged attack. Make a ranged weapon attack against a target within 20 feet, or 60 feet with disadvantage. On a hit, the target takes 4d4 + your Dexterity modifier poison damage. The damage increases to 8d4 at 5th level, 12d4 at 11th level, and 16d4 at 20th level.

- **Skilled Camouflagers:**  
  You have advantage on Stealth checks when you have at least a minute to blend in. At 5th level, you gain the ability to cast invisibility at will (self only, no components) if you remain still for a minute before casting.

- **Susceptibility to Pity:**  
  If you harm another dragon, you must make a DC 15 Wisdom saving throw to avoid being overwhelmed by guilt. If you fail, you may feel compelled to apologize profusely, beg for forgiveness, or even flee, depending on the situation as determined by the DM.

- **Sun Time:**  
  You need daily exposure to the sun to maintain your health. If you go without sunlight for a full day, you must make a DC 10 Constitution saving throw. On a failure, your Constitution score decreases by 1, with a minimum of 6. Once you get adequate sun exposure, your Constitution returns to normal.

- **Languages:**  
  You can speak, read, and write Draconic. You also have the ability to "read" and "write" Chromatic, the language of emotions expressed through the color-changing patterns on your scales.

- **Nature Savant:**  
  Having spent much of your life in the rainforest, you are proficient in Nature. Your proficiency bonus is doubled for any ability check related to this skill.

- **Sloths:**  
  Rainwings are known for keeping pet sloths. You have a sloth familiar (use the stats of a cat, but with the following changes: Small size, 3 hit points (1d6), 10-foot speed, 15-foot climb speed). If your sloth familiar dies, you can bond with a new one during a short rest in the rainforest.

---

## **Lore**

Rainwings are a peaceful and free-spirited dragon tribe, famous for their aversion to violence and commitment to non-aggression. They were the only tribe to remain uninvolved in the Sandwing War of Succession. Rainwings are incredibly pacifistic to the point that using their deadly breath weapon on any living creature, particularly other dragons, is a serious taboo. Their lifestyle is centered around a deep connection to nature and a reluctance to harm other beings.

Despite their reputation for laziness and their tendency to value non-practical knowledge, Rainwings are far from unintelligent. They avoid conflict but will stand up for what they believe in, often using their agility and stealth to defend themselves and others. The tribe also has a deeply ingrained sense of compassion. This is evident in their acceptance of the Nightwing refugees, despite the horrors they faced at the hands of the Nightwings, including experimentation and attempted violent overthrow of their queen.

Rainwings are often seen as whimsical and easygoing, living in the lush rainforest where they thrive in the sun. However, they are not without their flaws, notably their tendency to be easily tricked and their low tolerance for conflict. Their society is built on communal care and the belief that every dragon should have the freedom to live their life as they see fit.

Because they spend their lives in a rainforest, Rainwings are highly attuned to nature and have developed unique abilities for stealth and camouflage. They are most likely to become adventurers to meet new friends and explore the world rather than for reasons of conquest or wealth. Their leadership values non-violence and cooperation, with Rainwing names often drawn from the flora, fauna, or ideals of the rainforest.

---

## **Adventurers**  

Rainwings are more likely to become adventurers out of a desire to meet new friends, explore, and understand the world beyond their peaceful home. While they are less inclined to pursue combat, they will defend themselves and others if necessary. They seek knowledge, companionship, and new experiences, not glory or riches.

## **Classes**  

Rainwings are most likely to become **Bards**, using their charm and creativity to engage with the world. **Clerics** of the third moon, associated with Light and Life, are common, as are **Druids** and **Paladins** who align with nature and divine forces. Due to their aversion to violence, Rainwings rarely become **Fighters**, **Rogues**, **Rangers**, or **Monks**. Although intelligent, the lack of scrolls in their rainforest home makes **Wizards** incredibly rare among their kind.
